I'm following the documentation to install IDM 4.02 on RHEL 6/64.
There's a list of required support libraries to install before running
the product installer. When I do "yum install
libstdc++-4.4.4-13.el6.i686", I get "protected multilib versions:
libstdc++-4.4.4-13.el6.i686 != libstdc++-4.4.6-4.el6.x86_64". It
suggests using the '--skip-broken' option but I'm askeered.

Has *anyone* installed IDM 4.02 on RHEL 6/64bit? If so, what's the secret?